@charset "utf-8";

/*========== 찾아오는 길 ==========*/
.ws_location_wrap {}
.ws_location_wrap .es_loc_right {margin-top: 30px;}
.ws_location_wrap .es_loc_right .bs_loc_info {margin-left: 10px;}
.ws_location_wrap .es_loc_right .bs_loc_info li {background:url('../../../../webis/img/location_icon.png') left center no-repeat; padding:0 0 32px 85px; margin-bottom:10px;}
.ws_location_wrap .es_loc_right .bs_loc_info li.i01 {background-position:0 0;}
.ws_location_wrap .es_loc_right .bs_loc_info li.i02 {background-position:0 -110px;}
.ws_location_wrap .es_loc_right .bs_loc_info li.i03 {background-position:0 -222px;}
.ws_location_wrap .es_loc_right .bs_loc_info li dl {}
.ws_location_wrap .es_loc_right .bs_loc_info li dl dt {font-weight:bold; font-size:1.3em;}
.ws_location_wrap .es_loc_right .bs_loc_info li dl dd {font-size:1.2em;}
